preload button hover image:
HomeSearchRankingsStatisticsAboutContact
Current Time: Aug 15, 2022, 04:40:04 am
 Dwarf Fortress File Depot
      
Registration is not required to download. However, it will allow you to vote, comment, and upload. Forgot your password?
User Name Group Member Since File Listings Comments
MrDick_Butt Regular User Jan 16, 2016, 02:07:18 pm 0 6
Comments
Zenith wrote:
-Nadar

The current starter pack version is posted at the top. It is 0.42.06

If you go to http://www.bay12games.com/dwarves/ it keeps you updated on the non-starter pack version posts from Toady himself.
The current version is 0.43.04

PeridexisErrant, thank you so much for continuing to work with this starter pack. It makes my life so much easier with the game! I have been noticing a few small bugs in the program, but they don't affect gameplay and as long as I can play with the starter pack, I'm good!
Zenith

sorry but I think "Nadar" is saying like "Sorry but ...where is 43.4 ( i think ) starter pack by PeridexisErrant ... and is there going to be one "

i think ...maybe im wrong
IP: logged
 PeridexisErrant's Starter Pack (v 0.42.06-r04)  » posted under PeridexisErrant's Starter Pack (64bit) on Jun 18, 2016, 03:51:21 pm
sorry maybe i did something wrong but my stonesense istn working... just saying ... i tryed everything ... so ... help ... pls and thanks
IP: logged
 PeridexisErrant's cutting-edge pack (v 0.42.06-r02)  » posted under PeridexisErrant's Starter Pack on Mar 24, 2016, 01:21:05 pm
well now its good ... when i upgraded to windows 10 aaaaand it did something ( what ?.... i dont know) so i after some days o thinking went back to windows 7 and it is working again ... so no more problems with game .. :pint: :pint: :pint: :pint: THERES A PARTY GOING DOWN!!!! .... and i see MORE MIGRANTS COMING TO PAAAARRRTTTYYY!!!!!
comment last edited by MrDick_Butt on Mar 24, 2016, 01:22:30 pm
IP: logged
 PeridexisErrant's cutting-edge pack (v 0.42.06-r02)  » posted under PeridexisErrant's Starter Pack on Mar 16, 2016, 12:16:54 pm
sorry but..... why do i need to update my GPU.... i downloaded this new update and while trying to create new world it said " GPU unable to accommodate texture catalog. Retry with out graphical tiles update your drives, or better yet update your GPU."
now .. English isnt my native language but i understand some of it. But il ask what do i need to do to play ... sorry ..and thanks.. THERES A PARTY GOING DOOOOOOOOOWN!!!!
IP: logged
 Re: PeridexisErrant's cutting-edge pack (v 0.42.05-r01)  » posted under PeridexisErrant's Starter Pack on Feb 09, 2016, 08:48:31 am
dhy wrote:
Welcome to the world of jerks where you're accused of distributing malware because some random crappy security software flagged it. False positives happen all the time. This is why they offer 'EXCLUSIONS' to their products and I'm sure one of the reasons virustotal lists so many results. False positives is a sign of _poor quality_ not good quality! And many of them flag anything that isn't used by 100s of people by default, meaning anything just released is subject to harassment by these security products.

Instead of scare mongering and throwing accusations around at people working their butts off making stuff for you to use, a simple friendly heads up to the author I think would've been appreciated.

so what is your problem
IP: logged
 PeridexisErrant's cutting-edge pack (v 0.42.04-r02)  » posted under PeridexisErrant's Starter Pack on Jan 16, 2016, 02:17:44 pm
guys i have problem this happend when i started launcher only on this version ( 0.42.4... )
this came up
" The version of this file is not compatible with this version of Windows youre running.Check
computers system information to see whether you need an x86 (32bit) or x64 (64bit)
version of the program, then contact the software publisher."
now what (THE FU*K!!) am i supposed to do ?
thanks dudemanbros!!!
HomeSearchRankingsStatisticsAboutContact

Website © 2022 FenriSoft. The core site script is PHCDownload (© 2005-2022).
Hosted by Linode.